Subject: Ticket Assigned - Wat if I have another account for refund ? Not under my account under my husband account and one of the price tags is removed I put it inside the pocket of the jeans is that ok ?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 06:32:30 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wat if I have another account for refund ? Not under my account under my husband account  and one of the price tags is removed I put it inside the pocket of the jeans is that ok ?  Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3358598